@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/nunito/Nunito-Light.woff2') format('woff2'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/nunito/Nunito-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/nunito/Nunito-SemiBold.woff2') format('woff2');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/nunito/Nunito-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/open_sans/OpenSans-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/assets/fonts/open_sans/OpenSans-Italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/open_sans/OpenSans-SemiBold.woff2') format('woff2');
}